@charset "euc-jp";

/*
	Site Name: connetta WEB Smart
	Description: c-01
	Version: 1.2
	Author: DIS_ART_WORKS
*/

/*===== c-01 ==================================*/

#c-01 p.lead {
	line-height:1.6;
	margin:10px;
}


#c-01 table {
	border-collapse:collapse;
	border:1px solid #c19a4d;
	margin:10px auto 20px;
	width:500px;
}

#c-01 table th {
	border:1px solid #c19a4d;
	background-color:#E8D5AA;
	padding:3px 10px;
	vertical-align:top;
	width:100px;
}

#c-01 table td {
	border:1px solid #c19a4d;
	padding:3px 10px;
	background-color:#FFFFFF;
}


#c-01 table th p.maps {
	text-align:center;
	margin:7px 0 0;
}
